## ros-noetic-easy-markers 0.3.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(easy_markers)
find_package(catkin REQUIRED COMPONENTS
    geometry_msgs
    interactive_markers
    roslib
    rospy
    std_msgs
    tf
    visualization_msgs
)
catkin_python_setup()
catkin_package(
    CATKIN_DEPENDS geometry_msgs interactive_markers rospy std_msgs tf visualization_msgs
)

if(CATKIN_ENABLE_TESTING)
  find_package(catkin REQUIRED COMPONENTS roslint)
  roslint_python()
  roslint_python(scripts)
  roslint_add_test()
endif()

install(FILES config/interactive.rviz config/std.rviz
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}/config
)
install(FILES launch/interactive_demo.launch launch/std_demo.launch
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}/launch
)

catkin_install_python(PROGRAMS scripts/interactive_marker_demo.py scripts/std_marker_demo.py
        DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

=== debian/changelog ===
ros-noetic-easy-markers (0.3.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 18 Sep 2020 17:43:44 -0000

=== debian/control ===
Source: ros-noetic-easy-markers
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-interactive-markers, ros-noetic-roslint, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
Homepage: http://ros.org/wiki/easy_markers
Standards-Version: 3.9.2

Package: ros-noetic-easy-markers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-interactive-markers, ros-noetic-rospy, ros-noetic-rviz, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
Description: Python library to assist in publishing markers easily
